/* Estilos Sistema de Aportes OSEADI */

body {padding-top: 4.4375rem;}

.contenido {
    padding-top: 2.5rem;
    padding-bottom: 5rem;
}

.text-titulo {color: #007791!important;}
.text-aviso {color: #ec5252!important;}
.text-valor-unico {color: #007bff!important;}

hr.separador{border-top:1px solid #ced4da;opacity:1;}
hr.separador-dash{border-top:1px dashed #ced4da;opacity:1;}

div.panel-conf{margin-bottom: 2rem;}
#formChkBox label{margin:0.25rem;}
#panelConf .d-inline-block{margin-right:0;}

div.conf-tabla{margin-top:0;margin-bottom:1rem;}
a.link-conf-tabla{color:#212529;text-decoration:none;background-color:transparent;}
a.link-conf-tabla:hover{color:#0056b3;text-decoration:none;}
form.dropdown-conf-tabla{padding:0.25rem 1.5rem;white-space:nowrap;}

div.bg-queryBuilder{background-color:rgba(0, 0, 0, 0.05);}

/*Botón Aviso----------------------------------*/
.btn-aviso {
    color: #fff;
    background-color: #ec5252;
    border-color: #ec5252;
}

.btn-aviso:hover {
    color: #fff;
    background-color: #992337;
    border-color: transparent;
}

.btn-aviso:focus, .btn-aviso.focus {
    color: #fff;
    background-color: #992337;
    border-color: transparent;
    box-shadow: 0 0 0 0.2rem rgba(236, 82, 82, 0.5);
}
/*---------------------------------------------*/

/*Botón Título---------------------------------*/
.btn-titulo {
    color: #fff;
    background-color: #007791;
    border-color: #007791;
}

.btn-titulo:hover {
    color: #fff;
    background-color: #003640;
    border-color: transparent;
}

.btn-titulo:focus, .btn-titulo.focus {
    color: #fff;
    background-color: #003640;
    border-color: transparent;
    box-shadow: 0 0 0 0.2rem rgba(0, 119, 145, 0.5);
}
/*---------------------------------------------*/

/*Botón Título Outline-------------------------*/
.btn-outline-titulo {
    color: #007791;
    border-color: #007791;
}

.btn-outline-titulo:hover {
    color: #fff;
    background-color: #007791;
    border-color: transparent;
}

.btn-outline-titulo:focus, .btn-outline-titulo.focus {
    color: #fff;
    background-color: #007791;
    border-color: transparent;
    box-shadow: 0 0 0 0.2rem rgba(0, 119, 145, 0.5);
}
/*---------------------------------------------*/

.navbar-nav-logo {
    font-size: 1.3rem!important;
    padding-left: 0.25rem;
    padding-right: 0.25rem;  
}

/*Footer styles--------------------------------*/
.footer-bottom {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: #383838;
    color: #d7d7d7;
}
a.footer-bottom {font-weight: normal; color: #d7d7d7;}
a.footer-bottom:hover {color: #d7d7d7;}
a.footer-bottom:focus {color: #d7d7d7;}
/*---------------------------------------------*/

/*Error 404 - Page Not Found-------------------*/
body.error404-bg {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f5f5f5;
}
/*---------------------------------------------*/

/*Aviso Errores--------------------------------*/
div.avisoError{width:100%;margin-top:0.25rem;font-size:80%;color:#dc3545;}
/*---------------------------------------------*/

/*Input Tipo Number----------------------------*/
/*Oculto las flechas*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/*---------------------------------------------*/

/*Tooltips-------------------------------------*/
/* Prevent tooltip from being target for mouse events and avoid flickering */
.tooltip {pointer-events: none}
/*---------------------------------------------*/

/*Select Tamaño Small--------------------------*/
.form-select-small {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: .5rem;
    font-size: .75rem;
}
/*---------------------------------------------*/

/*Filas de la tabla color gris-----------------*/
.gris-claro td {
	background-color: rgba(0,0,0,0.05);
}
/*---------------------------------------------*/

/*Opciones del Select en color rojo------------*/
option.rojo {color: red;}
/*---------------------------------------------*/

#togglePassword {
  float: right;
  margin-left: -25px;
  margin-top: -27px;
  right: 10px;  
  position: relative;
  z-index: 2;
}